import { mapGetters } from "vuex"
export default {
  data() {
    return {}
  },
  computed: {
    ...mapGetters({
      selectedIndex: ["table/selectedIndex"],
    }),
  },
  methods: {},
  mounted() {},
  watch: {
    selectedIndex(v) {
      if (v) {
        this.handleSearch()
      }
    },
  },
}
